Bug 415281 - Unknown device in lspci output under stoakley platform
Unknown device in lspci output under stoakley platform
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 418441
  Show dependency treegraph
 
Reported: 2007-12-07 02:21 EST by austin
Modified: 2008-06-27 19:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-27 19:52:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description austin 2007-12-07 02:21:05 EST
Description of problem:
Testing F8 GA on a stoakley w/ harpertown processor.

In the output of lspci, there is unknown Intel device found.

00:11.0 Host bridge: Intel Corporation Unknown device 4031(rev 10)

In RHEL4.6 under this platform, this device should be the CE/SF Registers.


Version-Release number of selected component (if applicable):


How reproducible:
lspci

Steps to Reproduce:
1.
2.
3.
  
Actual results:
...
00:11.0 Host bridge: Intel Corporation Unknown device 4031(rev 10)
...

Expected results:
...
00:11.0 Host bridge: Intel Corporation CE/SF Registers 4031(rev 10)
...

Additional info:
Comment 1 austin 2008-02-25 22:12:09 EST
Fixed in F9 alpha.
Comment 2 John Poelstra 2008-06-27 19:52:28 EDT
closing

Note You need to log in before you can comment on or make changes to this bug.